mutation AddServiceTask($serviceId: ID!, $taskId: ID!, $notes: String) {
	addTaskCompletion(serviceId: $serviceId, taskId: $taskId, notes: $notes) {
		id
		serviceId
		accountId
		accountAddressId
		customerId
		scopeId
		start
		end
		isActive
		durationSeconds
		completedTasks {
			id
			taskId
			serviceId
			completedAt
			completedById
			notes
			accountAddressId
			month
			year
		}
	}
}
